<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.K.G.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.S">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.U">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.s">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.M">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.R">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.32098.101&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x javax.xml.parsers.DocumentBuilder G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x javax.xml.parsers.DocumentBuilder G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.i i(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.i i(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD GD(javax.net.ssl.SSLSocket, com.jetbrains.K.G.l&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD GD(javax.net.ssl.SSLSocket, com.jetbrains.K.G.l&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp java.lang.Object G(long, int, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp java.lang.Object G(long, int, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n int G(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n int G(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.E E(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.E E(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(java.lang.String, int, char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(java.lang.String, int, char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x void K(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x void K(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x void G(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.x void G(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GH GH(int, int, java.lang.Object, com.jetbrains.K.G.GH)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GH GH(int, int, java.lang.Object, com.jetbrains.K.G.GH)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n void G(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n void G(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.l V G()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.l V G()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(java.io.Writer, long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Q com.jetbrains.K.G.Q G(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Q com.jetbrains.K.G.Q G(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String G(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String G(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD void G(int, java.net.SocketAddress, char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD void G(int, java.net.SocketAddress, char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q int G(int, java.lang.String, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q int G(int, java.lang.String, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp void G(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp void G(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n java.lang.String G(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.n java.lang.String G(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q v">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q v">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GB">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GB">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G9">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G9">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G8">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G8">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GO">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GO">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GS">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GU">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GU">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GX">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gr">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gr">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G2">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G1">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.G1">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD javax.net.ssl.SSLSocket G()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GD javax.net.ssl.SSLSocket G()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.i i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.i i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String G(int, char, java.lang.String, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String G(int, char, java.lang.String, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String K(int, char, java.lang.String, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q java.lang.String K(int, char, java.lang.String, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GP G">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.GP G">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp Gp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp Gp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.c java.lang.Iterable G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.c java.lang.Iterable G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(long, java.lang.String[][])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.q void G(long, java.lang.String[][])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp java.lang.Object G(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp java.lang.Object G(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gj com.jetbrains.K.G.G9 G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gj com.jetbrains.K.G.G9 G(int, char, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp Gp(long, int, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gp Gp(long, int, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gv Gv()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.Gv Gv()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.c c(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.24374.47&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.G.c c(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.24374.51&quot;"/>
    </annotation>
  </item>
</root>
